<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Grid</title>
</head>
<body>
    <h1>Галерея фотографий</h1>
    <div class="gallery">
        <a href="./page.html">На 2 страницу</a>
        <img class="image1" src="./images/1.jpg" alt="">
        <img class="image2" src="./images/2.jpg" alt="">
        <img class="image3" src="./images/3.jpg" alt="">
        <img class="image4" src="./images/4.jpg" alt="">
        <img class="image5" src="./images/5.jpg" alt="">
        <img class="image6" src="./images/6.png" alt="">
    </div>
</body>
</html>